import { domain } from "./domain";
export default function sitemap() {
  return [
    {
      url: `https://${domain}`,
      lastModified: new Date(),
    },
    {
      url: `https://${domain}/buy`,
      lastModified: new Date(),
    },
    {
      url: `https://${domain}/why-invest-in-palm-jebel-ali`,
      lastModified: new Date(),
    },
    {
      url: `https://${domain}/privacy-policy`,
      lastModified: new Date(),
    },
    {
      url: `https://${domain}/contact-us`,
      lastModified: new Date(),
    },
    // {
    //   url: `https://${domain}/blog`,
    //   lastModified: new Date(),
    // },
    // {
    //   url: `https://${domain}/blog/reasons-behind-why-you-invest-in-bahria-town-dubai`,
    //   lastModified: new Date(),
    // },
  ];
}
